package cn.com.tenlion.systembase.pojo.bos.institution;

/**
 *
 * @ClassName: InstitutionBO
 * @Description: 综治机构
 * @Author: CodeFactory
 * @Date: 2021-10-11 17:24:40
 * @Version: 3.0
 **/
public class InstitutionBO {

    private String institutionId;
    private String institutionName;
    private String institutionTypeId;
    private String institutionTypeText;
    private String institutionLevelId;
    private String institutionLevelText;
    private String creator;
    private String gmtCreate;
    private String modifier;
    private String gmtModified;
    private Integer isDelete;

    public String getInstitutionId() {
        return institutionId;
    }

    public void setInstitutionId(String institutionId) {
        this.institutionId = institutionId;
    }

    public String getInstitutionName() {
        return institutionName;
    }

    public void setInstitutionName(String institutionName) {
        this.institutionName = institutionName;
    }

    public String getInstitutionTypeId() {
        return institutionTypeId;
    }

    public void setInstitutionTypeId(String institutionTypeId) {
        this.institutionTypeId = institutionTypeId;
    }

    public String getInstitutionTypeText() {
        return institutionTypeText;
    }

    public void setInstitutionTypeText(String institutionTypeText) {
        this.institutionTypeText = institutionTypeText;
    }

    public String getInstitutionLevelId() {
        return institutionLevelId;
    }

    public void setInstitutionLevelId(String institutionLevelId) {
        this.institutionLevelId = institutionLevelId;
    }

    public String getInstitutionLevelText() {
        return institutionLevelText;
    }

    public void setInstitutionLevelText(String institutionLevelText) {
        this.institutionLevelText = institutionLevelText;
    }

    public String getCreator() {
        return creator;
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getGmtCreate() {
        return gmtCreate;
    }

    public void setGmtCreate(String gmtCreate) {
        this.gmtCreate = gmtCreate;
    }

    public String getModifier() {
        return modifier;
    }

    public void setModifier(String modifier) {
        this.modifier = modifier;
    }

    public String getGmtModified() {
        return gmtModified;
    }

    public void setGmtModified(String gmtModified) {
        this.gmtModified = gmtModified;
    }

    public Integer getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }
}
